﻿a img {
				border: none;
}
#bandeauPIV {
				margin-left: auto;
				margin-right: auto;
				width: 730px;
				height: 90px;
}
#section1 {
				float: left;
				width: 99px;
				height: 90px;
}
#section2 {
				float: right;
				width: 490px;
				/*margin-left:85px;*/
				height: 90px;
}
#section21 {
				width: 526px;
				height:57px;
				
				clear:both
}
#section21-noDrop {
				width: 526px;
				height: 60px;
				float: right;
				
				background-repeat: no-repeat;
}

#section22 {
				clear: both;
				float: right;
				width: 522px;

			
				height:16px;
				margin-left: 0px;
				background-color: #003399;
				font-size:14px;
				
				padding-top:2px;
}
#section22 .menu_bandeau {
				border-left-style: none;
				display: inline;
				list-style-type: none;
				width: 546px;
				padding-left: 0px;
					
}
#section22 .menu_bandeau li {
				float: left;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 0.80em;
				padding-right: 0px;
				background-color: #003399;
}
#section22 .menu_bandeau li.lang {
		
				float: right;
				}
#section22 .menu_bandeau li a {
				padding-left: 6px;
				padding-right: 6px;
				
				text-decoration: none;
				color: #ffffff;
}
